# Uses of Class
org.eclipse.mat.hprof.HprofPlugin

Packages that use HprofPlugin
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of HprofPlugin in org.eclipse.mat.hprof

Methods in org.eclipse.mat.hprof that return HprofPlugin
Modifier and Type
Method
Description
`static HprofPlugin`
HprofPlugin.`getDefault()`